Author Topic: THIS BOARD IS ONLY FOR THE OLD VM VERSION 1.1  (Read 2802 times)

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 26430
  • Always on vacation
    • Jenkin Hill Internet
THIS BOARD IS ONLY FOR THE OLD VM VERSION 1.1
« on: January 12, 2014, 11:51:38 am »
It clearly says VirtueMart 1.1.x [ Old version - no longer supported ]

http://forum.virtuemart.net/index.php?topic=107585.0
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM3.2.10 on Joomla 3.8.3 PHP 7.0.25

Testing VM3.2.10.9700 on J3.8.3